body {
    background-image: url("../body3.jpg");
    background-attachment: fixed;
    /*background: linear-gradient(45deg, #52055500, #9522ff,#9522ff,#783cfe36);*/
}
.navbar{
    background: linear-gradient(45deg, #52055500, #9522ff,#9522ff,#783cfe36) !important;
}
.navbar-dark .navbar-toggler {
    color: rgb(255 255 255 / 0%) !important;
}
.nav-link:focus, .nav-link:hover {
    color: #ffffff !important;
    background: #6021a7b5;
    border-radius: 5px;
}
.nav-link{
    color: #ffffff !important;
    border-radius: 5px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }

    .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }

    .nav-link {
        display: block;
        padding: 0.5rem 1rem;
        color: #ffffff;
        text-decoration: none;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    }
}
a {
    text-decoration: none;
}
.hexalogicx_card {
    color: white;
    background-image: linear-gradient(45deg, #641820, #3F189A);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}
.hexalogicx_card:hover {
    box-shadow: 0px 0px 5px 3px #531856;
    transform: scale(1.01);
}
.sms_card:hover {
    box-shadow: 0px 0px 5px 3px #08C0FF;
    transform: scale(1.01);
}
.pharam_card:hover {
    box-shadow: 0px 0px 5px 3px #095929;
    transform: scale(1.01);
}
.pump_card:hover {
    box-shadow: 0px 0px 5px 3px #E71D10;
    transform: scale(1.01);
}
.insta_card:hover {
    box-shadow: 0px 0px 5px 3px #642B73;
    transform: scale(1.01);
}

.sms_card {
    color: white;
    background-image: linear-gradient(45deg, #08C0FF, #90C8DB);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}

.pharam_card {
    color: white;
    background-image: linear-gradient(45deg, #095929, #C1E1CE);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}

.pump_card {
    color: white;
    background-image: linear-gradient(45deg, #E71D10, #E7DE17);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}

.insta_card {
    color: white;
    background-image: linear-gradient(45deg, #642B73, #C6426E);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}
.carousel {
    background: #EEE;
    position: relative;
}

.carousel-cell {
    width: 100%;
    /*margin-right: 10px;*/
    border-radius: 5px;
    /*counter-increment: carousel-cell;*/
}

/* cell number */
.carousel-cell:before {
    display: block;
    text-align: center;
    /*content: counter(carousel-cell);*/
    line-height: 200px;
    font-size: 80px;
    color: white;
}

/* position dots up a bit */
.flickity-page-dots {
    bottom: 20px;
}
/* dots are lines */
.flickity-page-dots .dot {
    height: 4px;
    width: 40px;
    margin: 0;
    border-radius: 0;
    background: #e7e7e7c9;
}
.overlay {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, 0.5);
    /*background: linear-gradient(45deg, #4c1864 0%,#3f189a 100%);*/
 }
.cards{
    background-image: url("../body3.jpg");
    background-attachment: fixed;
}
